## haskell-fb 0.14.8

=== debian/changelog ===
haskell-fb (0.14.8-1build7) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Feb 2014 15:00:27 +0000

haskell-fb (0.14.8-1build6) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 29 Dec 2013 22:01:36 +0000

haskell-fb (0.14.8-1build5) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 24 Dec 2013 02:15:47 +0000

haskell-fb (0.14.8-1build4) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 30 Nov 2013 17:03:48 +0000

haskell-fb (0.14.8-1build3) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 27 Nov 2013 00:50:34 +0000

haskell-fb (0.14.8-1build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Oct 2013 08:16:59 -0700

haskell-fb (0.14.8-1build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 04 Aug 2013 19:59:00 +0100

haskell-fb (0.14.8-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 06 Jul 2013 16:41:53 -0400
