## haskell-fb 1.0.1

=== debian/changelog ===
haskell-fb (1.0.1-1build3) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Aug 2014 11:19:16 +0100

haskell-fb (1.0.1-1build2) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Jul 2014 14:43:57 +0100

haskell-fb (1.0.1-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 05 Jul 2014 20:45:42 +0100

haskell-fb (1.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 06 Jun 2014 23:15:19 -0400

haskell-fb (0.15.2-2) unstable; urgency=medium

  * Fix dependency on data-default-instances-base

 -- Joachim Breitner <nomeata@debian.org>  Fri, 07 Mar 2014 12:43:27 +0100

haskell-fb (0.15.2-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.
  * Enable test suite.

 -- Clint Adams <clint@debian.org>  Mon, 03 Mar 2014 15:07:42 -0500
