=== debian/control ===
--- 
+++ 
@@ -8,54 +8,51 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-aeson-dev (>> 0.5)
-  , libghc-aeson-dev (<< 0.7)
+  , libghc-aeson-dev (>= 0.5)
+  , libghc-aeson-dev (<< 0.8)
   , libghc-aeson-prof
-  , libghc-attoparsec-dev (>> 0.10)
-  , libghc-attoparsec-dev (<< 0.11)
+  , libghc-attoparsec-dev (>= 0.10.4)
+  , libghc-attoparsec-dev (<< 0.12)
   , libghc-attoparsec-prof
-  , libghc-attoparsec-conduit-dev (>> 1.0)
-  , libghc-attoparsec-conduit-dev (<< 1.1)
-  , libghc-attoparsec-conduit-prof
-  , libghc-base16-bytestring-dev (>> 0.1)
+  , libghc-base16-bytestring-dev (>= 0.1)
   , libghc-base16-bytestring-prof
-  , libghc-base64-bytestring-dev (>> 0.1)
+  , libghc-base64-bytestring-dev (>= 0.1.1)
   , libghc-base64-bytestring-prof
-  , libghc-cereal-dev (>> 0.3)
-  , libghc-cereal-dev (<< 0.4)
+  , libghc-cereal-dev (>= 0.3)
+  , libghc-cereal-dev (<< 0.5)
   , libghc-cereal-prof
-  , libghc-conduit-dev (>> 1.0)
-  , libghc-conduit-dev (<< 1.1)
+  , libghc-conduit-dev (>= 1.1)
+  , libghc-conduit-dev (<< 1.2)
   , libghc-conduit-prof
-  , libghc-crypto-api-dev (>> 0.11)
-  , libghc-crypto-api-dev (<< 0.13)
+  , libghc-crypto-api-dev (>= 0.11)
+  , libghc-crypto-api-dev (<< 0.14)
   , libghc-crypto-api-prof
-  , libghc-cryptohash-dev (>> 0.7)
+  , libghc-cryptohash-dev (>= 0.7)
   , libghc-cryptohash-prof
-  , libghc-cryptohash-cryptoapi-dev (>> 0.1)
+  , libghc-cryptohash-cryptoapi-dev (>= 0.1)
   , libghc-cryptohash-cryptoapi-dev (<< 0.2)
   , libghc-cryptohash-cryptoapi-prof
   , libghc-data-default-dev
   , libghc-data-default-prof
-  , libghc-http-conduit-dev (>> 1.9)
-  , libghc-http-conduit-dev (<< 1.10)
+  , libghc-http-conduit-dev (>= 2.0)
+  , libghc-http-conduit-dev (<< 2.2)
   , libghc-http-conduit-prof
   , libghc-http-types-dev
   , libghc-http-types-prof
-  , libghc-lifted-base-dev (>> 0.1)
+  , libghc-lifted-base-dev (>= 0.1)
   , libghc-lifted-base-dev (<< 0.3)
   , libghc-lifted-base-prof
   , libghc-monad-control-dev
   , libghc-monad-control-prof
-  , libghc-monad-logger-dev (>> 0.3)
+  , libghc-monad-logger-dev (>= 0.3)
   , libghc-monad-logger-prof
   , libghc-resourcet-dev
   , libghc-resourcet-prof
-  , libghc-text-dev (>> 0.11)
-  , libghc-text-dev (<< 0.12)
+  , libghc-text-dev (>= 0.11)
+  , libghc-text-dev (<< 1.2)
   , libghc-text-prof
-  , libghc-transformers-dev (>> 0.2)
-  , libghc-transformers-dev (<< 0.4)
+  , libghc-transformers-dev (>= 0.2)
+  , libghc-transformers-dev (<< 0.5)
   , libghc-transformers-prof
   , libghc-transformers-base-dev
   , libghc-transformers-base-prof
@@ -63,12 +60,11 @@
   , libghc-unordered-containers-prof
 #  , libghc-hunit-dev
 #  , libghc-quickcheck2-dev
-#  , libghc-hspec-dev (>> 1.4)
-#  , libghc-hspec-dev (<< 1.7)
+#  , libghc-hspec-dev (>> 1.8)
+#  , libghc-hspec-dev (<< 1.9)
 Build-Depends-Indep: ghc-doc
   , libghc-aeson-doc
   , libghc-attoparsec-doc
-  , libghc-attoparsec-conduit-doc
   , libghc-base16-bytestring-doc
   , libghc-base64-bytestring-doc
   , libghc-cereal-doc
@@ -76,7 +72,8 @@
   , libghc-crypto-api-doc
   , libghc-cryptohash-doc
   , libghc-cryptohash-cryptoapi-doc
-  , libghc-data-default-doc
+  , libghc-data-default-class-doc
+  , libghc-data-default-instances-base-doc
   , libghc-http-conduit-doc
   , libghc-http-types-doc
   , libghc-lifted-base-doc
@@ -87,7 +84,7 @@
   , libghc-transformers-doc
   , libghc-transformers-base-doc
   , libghc-unordered-containers-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/fb
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-fb
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-fb
