=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-aeson-dev (>= 0.5)
-  , libghc-aeson-dev (<< 0.8)
+  , libghc-aeson-dev (<< 0.9)
   , libghc-aeson-prof
   , libghc-attoparsec-dev (>= 0.10.4)
-  , libghc-attoparsec-dev (<< 0.12)
+  , libghc-attoparsec-dev (<< 0.13)
   , libghc-attoparsec-prof
   , libghc-base16-bytestring-dev (>= 0.1)
   , libghc-base16-bytestring-prof
@@ -22,7 +22,7 @@
   , libghc-cereal-dev (<< 0.5)
   , libghc-cereal-prof
   , libghc-conduit-dev (>= 1.1)
-  , libghc-conduit-dev (<< 1.2)
+  , libghc-conduit-dev (<< 1.3)
   , libghc-conduit-prof
   , libghc-crypto-api-dev (>= 0.11)
   , libghc-crypto-api-dev (<< 0.14)
@@ -49,11 +49,8 @@
   , libghc-resourcet-dev
   , libghc-resourcet-prof
   , libghc-text-dev (>= 0.11)
-  , libghc-text-dev (<< 1.2)
+  , libghc-text-dev (<< 1.3)
   , libghc-text-prof
-  , libghc-transformers-dev (>= 0.2)
-  , libghc-transformers-dev (<< 0.5)
-  , libghc-transformers-prof
   , libghc-transformers-base-dev
   , libghc-transformers-base-prof
   , libghc-unordered-containers-dev
@@ -81,7 +78,6 @@
   , libghc-monad-logger-doc
   , libghc-resourcet-doc
   , libghc-text-doc
-  , libghc-transformers-doc
   , libghc-transformers-base-doc
   , libghc-unordered-containers-doc
 Standards-Version: 3.9.5
