## haskell-fb 1.0.11

=== debian/changelog ===
haskell-fb (1.0.11-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 10:54:47 +0200
