=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
   , ghc
   , ghc-prof
   , libghc-aeson-dev (>= 0.5)
-  , libghc-aeson-dev (<< 0.9)
+  , libghc-aeson-dev (<< 0.10)
   , libghc-aeson-prof
   , libghc-attoparsec-dev (>= 0.10.4)
-  , libghc-attoparsec-dev (<< 0.13)
+  , libghc-attoparsec-dev (<< 0.14)
   , libghc-attoparsec-prof
   , libghc-base16-bytestring-dev (>= 0.1)
   , libghc-base16-bytestring-prof
