=== debian/control ===
Source: haskell-fb
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-aeson-dev (>= 0.5),
 libghc-aeson-prof,
 libghc-attoparsec-dev (>= 0.10.4),
 libghc-attoparsec-dev (<< 0.14),
 libghc-attoparsec-prof,
 libghc-base16-bytestring-dev (>= 0.1),
 libghc-base16-bytestring-prof,
 libghc-base64-bytestring-dev (>= 0.1.1),
 libghc-base64-bytestring-prof,
 libghc-cereal-dev (>= 0.3),
 libghc-cereal-dev (<< 0.5),
 libghc-cereal-prof,
 libghc-conduit-dev (>= 1.1),
 libghc-conduit-dev (<< 1.3),
 libghc-conduit-prof,
 libghc-conduit-extra-dev (>= 1.1),
 libghc-conduit-extra-dev (<< 1.2),
 libghc-conduit-extra-prof,
 libghc-crypto-api-dev (>= 0.11),
 libghc-crypto-api-dev (<< 0.14),
 libghc-crypto-api-prof,
 libghc-cryptohash-dev (>= 0.7),
 libghc-cryptohash-prof,
 libghc-cryptohash-cryptoapi-dev (>= 0.1),
 libghc-cryptohash-cryptoapi-dev (<< 0.2),
 libghc-cryptohash-cryptoapi-prof,
 libghc-data-default-dev,
 libghc-data-default-prof,
 libghc-http-conduit-dev (>= 2.0),
 libghc-http-conduit-dev (<< 2.2),
 libghc-http-conduit-prof,
 libghc-http-types-dev,
 libghc-http-types-prof,
 libghc-lifted-base-dev (>= 0.1),
 libghc-lifted-base-dev (<< 0.3),
 libghc-lifted-base-prof,
 libghc-monad-control-dev,
 libghc-monad-control-prof,
 libghc-monad-logger-dev (>= 0.3),
 libghc-monad-logger-prof,
 libghc-resourcet-dev,
 libghc-resourcet-prof,
 libghc-text-dev (>= 0.11),
 libghc-text-dev (<< 1.3),
 libghc-text-prof,
 libghc-transformers-base-dev,
 libghc-transformers-base-prof,
 libghc-unordered-containers-dev,
 libghc-unordered-containers-prof,
Build-Depends-Indep: ghc-doc,
 libghc-aeson-doc,
 libghc-attoparsec-doc,
 libghc-base16-bytestring-doc,
 libghc-base64-bytestring-doc,
 libghc-cereal-doc,
 libghc-conduit-doc,
 libghc-conduit-extra-doc,
 libghc-crypto-api-doc,
 libghc-cryptohash-doc,
 libghc-cryptohash-cryptoapi-doc,
 libghc-data-default-doc,
 libghc-http-conduit-doc,
 libghc-http-types-doc,
 libghc-lifted-base-doc,
 libghc-monad-control-doc,
 libghc-monad-logger-doc,
 libghc-resourcet-doc,
 libghc-text-doc,
 libghc-transformers-base-doc,
 libghc-unordered-containers-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/prowdsponsor/fb
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: bindings to Facebook API
 This package exports bindings to Facebook's APIs.

Package: libghc-fb-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-fb-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-fb-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
