=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-aeson-dev (>= 0.5),
+ libghc-aeson-dev (>= 0.8.0.2),
  libghc-aeson-prof,
  libghc-attoparsec-dev (<< 0.14),
  libghc-attoparsec-dev (>= 0.10.4),
@@ -23,10 +23,9 @@
  libghc-cereal-dev (<< 0.6),
  libghc-cereal-dev (>= 0.3),
  libghc-cereal-prof,
- libghc-conduit-dev (<< 1.3),
- libghc-conduit-dev (>= 1.1),
- libghc-conduit-extra-dev (<< 1.2),
- libghc-conduit-extra-dev (>= 1.1),
+ libghc-conduit-dev,
+ libghc-conduit-prof,
+ libghc-conduit-extra-dev,
  libghc-conduit-extra-prof,
  libghc-conduit-prof,
  libghc-crypto-api-dev (<< 0.14),
@@ -39,7 +38,8 @@
  libghc-cryptohash-prof,
  libghc-data-default-dev,
  libghc-data-default-prof,
- libghc-http-conduit-dev (<< 2.2),
+ libghc-http-client-dev (>= 0.4.18.1),
+ libghc-http-client-prof,
  libghc-http-conduit-dev (>= 2.0),
  libghc-http-conduit-prof,
  libghc-http-types-dev,
@@ -73,6 +73,7 @@
  libghc-cryptohash-cryptoapi-doc,
  libghc-cryptohash-doc,
  libghc-data-default-doc,
+ libghc-http-client-doc,
  libghc-http-conduit-doc,
  libghc-http-types-doc,
  libghc-lifted-base-doc,
@@ -82,8 +83,8 @@
  libghc-text-doc,
  libghc-transformers-base-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 3.9.8
-Homepage: https://github.com/prowdsponsor/fb
+Standards-Version: 4.0.0
+Homepage: https://github.com/psibi/fb
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-fb
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: bindings to Facebook API
