=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-fb
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -23,9 +22,9 @@
  libghc-cereal-dev (<< 0.6),
  libghc-cereal-dev (>= 0.3),
  libghc-cereal-prof,
- libghc-conduit-dev,
+ libghc-conduit-dev (>= 1.3.0),
  libghc-conduit-prof,
- libghc-conduit-extra-dev,
+ libghc-conduit-extra-dev (>= 1.3.0),
  libghc-conduit-extra-prof,
  libghc-conduit-prof,
  libghc-crypto-api-dev (<< 0.14),
@@ -38,26 +37,27 @@
  libghc-cryptohash-prof,
  libghc-data-default-dev,
  libghc-data-default-prof,
- libghc-http-client-dev (>= 0.4.18.1),
+ libghc-http-client-dev (>= 0.4.30),
  libghc-http-client-prof,
- libghc-http-conduit-dev (>= 2.0),
+ libghc-http-conduit-dev (>= 2.3.0),
  libghc-http-conduit-prof,
  libghc-http-types-dev,
  libghc-http-types-prof,
- libghc-lifted-base-dev (<< 0.3),
- libghc-lifted-base-dev (>= 0.1),
- libghc-lifted-base-prof,
- libghc-monad-control-dev,
- libghc-monad-control-prof,
- libghc-monad-logger-dev (>= 0.3),
+ libghc-monad-logger-dev (>= 0.3.28),
  libghc-monad-logger-prof,
- libghc-resourcet-dev,
+ libghc-old-locale-dev,
+ libghc-old-locale-prof,
+ libghc-resourcet-dev (>= 1.2.0),
  libghc-resourcet-prof,
  libghc-text-dev (<< 1.3),
  libghc-text-dev (>= 0.11),
  libghc-text-prof,
  libghc-transformers-base-dev,
  libghc-transformers-base-prof,
+ libghc-unliftio-dev,
+ libghc-unliftio-prof,
+ libghc-unliftio-core-dev,
+ libghc-unliftio-core-prof,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
 Build-Depends-Indep:
@@ -76,17 +76,17 @@
  libghc-http-client-doc,
  libghc-http-conduit-doc,
  libghc-http-types-doc,
- libghc-lifted-base-doc,
- libghc-monad-control-doc,
  libghc-monad-logger-doc,
  libghc-resourcet-doc,
  libghc-text-doc,
  libghc-transformers-base-doc,
+ libghc-unliftio-doc,
+ libghc-unliftio-core-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: https://github.com/psibi/fb
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-fb
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-fb
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: bindings to Facebook API
  This package exports bindings to Facebook's APIs.
