=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.8.0.2),
@@ -49,9 +50,6 @@
  libghc-old-locale-prof,
  libghc-resourcet-dev (>= 1.2.0),
  libghc-resourcet-prof,
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.11),
- libghc-text-prof,
  libghc-transformers-base-dev,
  libghc-transformers-base-prof,
  libghc-unliftio-dev,
@@ -78,7 +76,6 @@
  libghc-http-types-doc,
  libghc-monad-logger-doc,
  libghc-resourcet-doc,
- libghc-text-doc,
  libghc-transformers-base-doc,
  libghc-unliftio-doc,
  libghc-unliftio-core-doc,
@@ -86,7 +83,7 @@
 Standards-Version: 4.1.4
 Homepage: https://github.com/psibi/fb
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-fb
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-fb]
 X-Description: bindings to Facebook API
  This package exports bindings to Facebook's APIs.
