## haskell-fb 2.0.0

=== debian/changelog ===
haskell-fb (2.0.0-1build3) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 14 Jul 2020 06:11:41 +0000

haskell-fb (2.0.0-1build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 15:43:10 +0200

haskell-fb (2.0.0-1build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 15:25:48 +0200

haskell-fb (2.0.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 22 Jun 2020 07:47:20 -0400
