=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-fb
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -13,29 +14,14 @@
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.8.0.2),
  libghc-aeson-prof,
- libghc-attoparsec-dev (<< 0.14),
  libghc-attoparsec-dev (>= 0.10.4),
  libghc-attoparsec-prof,
- libghc-base16-bytestring-dev (>= 0.1),
- libghc-base16-bytestring-prof,
- libghc-base64-bytestring-dev (>= 0.1.1),
- libghc-base64-bytestring-prof,
- libghc-cereal-dev (<< 0.6),
- libghc-cereal-dev (>= 0.3),
- libghc-cereal-prof,
  libghc-conduit-dev (>= 1.3.0),
  libghc-conduit-prof,
  libghc-conduit-extra-dev (>= 1.3.0),
  libghc-conduit-extra-prof,
- libghc-conduit-prof,
- libghc-crypto-api-dev (<< 0.14),
- libghc-crypto-api-dev (>= 0.11),
- libghc-crypto-api-prof,
- libghc-cryptohash-cryptoapi-dev (<< 0.2),
- libghc-cryptohash-cryptoapi-dev (>= 0.1),
- libghc-cryptohash-cryptoapi-prof,
- libghc-cryptohash-dev (>= 0.7),
- libghc-cryptohash-prof,
+ libghc-cryptonite-dev,
+ libghc-cryptonite-prof,
  libghc-data-default-dev,
  libghc-data-default-prof,
  libghc-http-client-dev (>= 0.4.30),
@@ -44,10 +30,10 @@
  libghc-http-conduit-prof,
  libghc-http-types-dev,
  libghc-http-types-prof,
+ libghc-memory-dev,
+ libghc-memory-prof,
  libghc-monad-logger-dev (>= 0.3.28),
  libghc-monad-logger-prof,
- libghc-old-locale-dev,
- libghc-old-locale-prof,
  libghc-resourcet-dev (>= 1.2.0),
  libghc-resourcet-prof,
  libghc-transformers-base-dev,
@@ -62,25 +48,21 @@
  ghc-doc,
  libghc-aeson-doc,
  libghc-attoparsec-doc,
- libghc-base16-bytestring-doc,
- libghc-base64-bytestring-doc,
- libghc-cereal-doc,
  libghc-conduit-doc,
  libghc-conduit-extra-doc,
- libghc-crypto-api-doc,
- libghc-cryptohash-cryptoapi-doc,
- libghc-cryptohash-doc,
+ libghc-cryptonite-doc,
  libghc-data-default-doc,
  libghc-http-client-doc,
  libghc-http-conduit-doc,
  libghc-http-types-doc,
+ libghc-memory-doc,
  libghc-monad-logger-doc,
  libghc-resourcet-doc,
  libghc-transformers-base-doc,
  libghc-unliftio-doc,
  libghc-unliftio-core-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/psibi/fb
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-fb
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-fb]
