## haskell-fb 2.1.1

=== debian/changelog ===
haskell-fb (2.1.1-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:41:31 +0000

haskell-fb (2.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Aug 2020 08:09:49 +0300
