=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  libghc-attoparsec-prof,
  libghc-conduit-dev (>= 1.3.0),
  libghc-conduit-prof,
- libghc-conduit-extra-dev (>= 1.3.0),
+ libghc-conduit-extra-dev,
  libghc-conduit-extra-prof,
  libghc-cryptonite-dev,
  libghc-cryptonite-prof,
@@ -32,9 +32,9 @@
  libghc-http-types-prof,
  libghc-memory-dev,
  libghc-memory-prof,
- libghc-monad-logger-dev (>= 0.3.28),
+ libghc-monad-logger-dev,
  libghc-monad-logger-prof,
- libghc-resourcet-dev (>= 1.2.0),
+ libghc-resourcet-dev,
  libghc-resourcet-prof,
  libghc-transformers-base-dev,
  libghc-transformers-base-prof,
